@charset "UTF-8";

@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:500,700|Work+Sans:500,600&display=swap");

/*------------------------------------------------------------
  リセット
------------------------------------------------------------*/
*,
*::before,
*::after {
  box-sizing: border-box;
}
html {
  font-size: 62.5%;
}
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
li,
figure,
figcaption,
blockquote,
dl,
dd,
address,
small {
  margin: 0;
  padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.2;
}
body {
  position: relative;
  width: 100%;
  word-break: break-all;
  scroll-behavior: smooth;
  overflow-x: hidden;

  font-family: "Noto Sans JP", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
  left: 0;
  transition: 0.4s;
  letter-spacing: 0.17rem;
}
main {
  display: block;
}
li {
  list-style: none;
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
}
table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}
th {
  font-weight: normal;
  text-align: left;
}
a {
  display: block;
  color: inherit;
  text-decoration: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
input,
button,
select,
textarea {
  padding: 0;
  border: none;
  border-radius: 0;
  font: inherit;
  background: none;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  font-size: 1.6rem;
}
select::-ms-expand {
  display: none;
}
select {
  cursor: pointer;
}
::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
::selection {
  background: #d0d0d0;
  color: #fff;
}

//Firefox
::-moz-selection {
  background: #d0d0d0;
  color: #fff;
}

/*------------------------------------------------------------
  フォント
------------------------------------------------------------*/
body {
  font-size: 1.5rem;
}

.font_en {
  font-family: "Oswald", sans-serif;
}

@media screen and (min-width: 991px) {
  body {
    font-size: 1.6rem;
  }
}

@media screen and (min-width: 1500px) {
  body {
    font-size: 1.8rem;
  }
}

/*------------------------------------------------------------
  アイコンフォント
------------------------------------------------------------*/
@font-face {
  font-family: "kunugi";
  src: url("fonts/kunugi.eot?rzt2j3");
  src: url("fonts/kunugi.eot?rzt2j3#iefix") format("embedded-opentype"),
    url("fonts/kunugi.ttf?rzt2j3") format("truetype"),
    url("fonts/kunugi.woff?rzt2j3") format("woff"),
    url("fonts/kunugi.svg?rzt2j3#kunugi") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"],
[class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "kunugi" !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-check:before {
  content: "\e900";
}
.icon-arrow-bottom:before {
  content: "\e90d";
}
.icon-standard-arrow:before {
  content: "\e90e";
}
.icon-window:before {
  content: "\e90f";
}
.icon-map-icon:before {
  content: "\e901";
}
.icon-link:before {
  content: "\e902";
}

/*------------------------------------------------------------
  見出し
------------------------------------------------------------*/
.ttl01 {
  text-align: center;
  font-size: 1.6rem;
  margin-bottom: 4rem;
}
.ttl01 span {
  color: #0193a3;
  background: -webkit-linear-gradient(0deg, #0193a3, #21b7b6);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 5.3rem;
  font-family: "Oswald", sans-serif;
  font-weight: 500;
  margin-bottom: 0.5rem;
  display: inline-block;
  letter-spacing: 0.05em;
}
.ttl02 {
  font-size: 3.4rem;
  position: relative;
  text-align: center;
  padding-bottom: 2rem;
  margin-bottom: 5rem;
  line-height: 1.3;
}
.ttl02:before {
  content: "";
  display: inline-block;
  width: 9rem;
  height: 0.4rem;
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#0193a3),
    to(#21b7b6)
  );
  background: -o-linear-gradient(left, #0193a3, #21b7b6);
  background: linear-gradient(to right, #0193a3, #21b7b6);
  position: absolute;
  right: 0;
  left: 0;
  bottom: -0.4rem;
  margin: auto;
}
.ttl03 {
  background: #0da1aa;
  font-size: 2rem;
  padding: 1.5rem 2rem;
  color: #fff;
  margin-bottom: 1.5rem;
}
.ttl04 {
  font-size: 2rem;
  color: #0da1aa;
  margin-bottom: 1rem;
}
.ttl05 {
  position: relative;
  font-size: 2rem;
  padding-left: 2.5rem;
  margin-bottom: 1rem;
}
.ttl05:before {
  content: "";
  display: inline-block;
  position: absolute;
  background: #0da1aa;
  width: 1rem;
  height: 0.1rem;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}

@media screen and (min-width: 991px) {
  .ttl01 {
    font-size: 2.4rem;
    margin-bottom: 5.5rem;
  }
  .ttl01 span {
    font-size: 6rem;
    margin-bottom: 2rem;
  }
  .ttl02 {
    font-size: 4.5rem;
    margin-bottom: 7rem;
  }
  .ttl02:before {
    width: 12rem;
    bottom: -1.8rem;
  }
  .ttl03 {
    font-size: 2.4rem;
    padding: 2rem;
  }
  .ttl04 {
    font-size: 2.4rem;
  }
  .ttl05 {
    margin-bottom: 1.5rem;
  }
}

@media screen and (min-width: 1200px) {
  .ttl01 {
    margin-bottom: 7.5rem;
  }
  .ttl01 span {
    font-size: 8rem;
    margin-bottom: 2.5rem;
  }
}

/*------------------------------------------------------------
  テキストリンク
------------------------------------------------------------*/
.txt_link01 {
  position: relative;
  display: inline-block;
  border-bottom: 0.1rem solid;
  text-indent: 0;
  color: #3c7bb9;
  transition: 0.3s;
}
.txt_link02 {
  position: relative;
  display: inline-block;
  border-bottom: 0.1rem solid;
  text-indent: 0;
  color: #3c7bb9;
  margin-right: 2rem;
  transition: 0.3s;
}
.txt_link02 i {
  position: absolute;
  right: -2.5rem;
  font-size: 1.7rem;
  height: 1.7rem;
  top: 3px;
  bottom: 0;
  margin: auto;
}
.txt_link03 {
  position: relative;
  display: inline-block;
  border-bottom: 0.1rem solid;
  text-indent: 0;
  color: #3c7bb9;
  margin-left: 2rem;
  transition: 0.3s;
}
.txt_link03 i {
  position: absolute;
  left: -2rem;
  font-size: 1.7rem;
  height: 1.7rem;
  top: 3px;
  bottom: 0;
  margin: auto;
}

@media screen and (min-width: 991px) {
  .txt_link01:hover,
  .txt_link02:hover,
  .txt_link03:hover {
    color: #5295d6;
    border-color: rgba(0, 0, 0, 0);
  }
  .txt_link03 {
    font-size: 1.6rem;
  }
}

/*------------------------------------------------------------
  テキスト中央寄せ
------------------------------------------------------------*/
.txt_center {
  text-align: center;
}

/*------------------------------------------------------------
  強調テキスト
------------------------------------------------------------*/
.strong01 {
  font-weight: normal;
  color: #cd551a;
}
/*------------------------------------------------------------
  注釈テキスト
------------------------------------------------------------*/
.annotation_txt {
  font-size: 1.4rem;
  color: #939393;
  position: relative;
  padding-left: 1.8rem;
}
.annotation_txt:before {
  content: "※";
  display: inline-block;
  position: absolute;
  color: #939393;
  left: 0;
  top: 0;
}

@media screen and (min-width: 991px) {
  .annotation_txt {
    font-size: 1.5rem;
  }
}

@media screen and (min-width: 1500px) {
  .annotation_txt {
    font-size: 1.6rem;
  }
}

/*------------------------------------------------------------
  ボタンの見た目パターン
------------------------------------------------------------*/
.btn01 {
  background: #171819;
  font-family: "Oswald", sans-serif;
  width: 100%;
  display: block;
  max-width: 41.5rem;
  text-align: center;
  color: #fff;
  font-size: 1.6rem;
  position: relative;
  padding: 2rem 0;
  margin: auto;
  font-weight: 500;
  transition: 0.3s;
}

.btn01 .icon-standard-arrow {
  position: absolute;
  right: 2rem;
  font-size: 1.6rem;
  height: 1.5rem;
  top: 0;
  bottom: 0;
  margin: auto;
}

.btn01 p {
  margin-bottom: 0 !important;
  text-align: center;
  position: relative;
}

.btn__return .icon-standard-arrow {
  right: inherit;
  left: 2rem;
  transform: rotate(180deg);
}

@media screen and (min-width: 991px) {
  .btn01 {
    font-size: 1.8rem;
    padding: 3rem 0;
  }
  .btn01 p {
    transition: 0.3s;
  }
  .btn01:hover p {
    letter-spacing: 0.4rem;
  }
  .btn01:before {
    content: "";
    display: block;
    background: -webkit-gradient(
      linear,
      left top,
      right top,
      from(#21b7b6),
      to(#0193a3)
    );
    background: -o-linear-gradient(left, #21b7b6, #0193a3);
    background: linear-gradient(to right, #21b7b6, #0193a3);
    width: 100%;
    height: 100%;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    transition: 0.3s;
  }
  .btn01:hover:before {
    opacity: 1;
  }

  .btn01 .icon-standard-arrow {
    font-size: 2.4rem;
    height: 2.1rem;
  }
}

/*------------------------------------------------------------
  ボタンカラー
------------------------------------------------------------*/
.btn-color01 {
  color: #fff;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#0193a3+0,21b7b6+100 */
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#0193a3),
    to(#21b7b6)
  );
  background: -o-linear-gradient(left, #0193a3, #21b7b6);
  background: linear-gradient(to right, #0193a3, #21b7b6);
  position: relative;
}

@media screen and (min-width: 991px) {
  .btn-color01:before {
    content: "";
    display: block;
    background: -webkit-gradient(
      linear,
      left top,
      right top,
      from(#21b7b6),
      to(#0193a3)
    );
    background: -o-linear-gradient(left, #21b7b6, #0193a3);
    background: linear-gradient(to right, #21b7b6, #0193a3);
    width: 100%;
    height: 100%;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    transition: 0.3s;
  }
  .btn-color01:hover:before {
    opacity: 1;
  }
}

/*------------------------------------------------------------
  コンテンツ幅
------------------------------------------------------------*/
.content {
  padding: 6rem 0;
  position: relative;
  overflow: hidden;
}
.content p {
  line-height: 1.8;
}
.content-bg {
  padding: 4.5rem 0;
}
.bgcolor01 {
  background: #ebf0f1;
}
.content__inner {
  max-width: 70rem;
  padding: 0 2rem;
  margin: auto;
}

@media screen and (min-width: 991px) {
  .content {
    padding: 10rem 0;
  }

  .content p {
    line-height: 1.9;
  }
  .content-bg {
    padding: 7.5rem 0;
  }
  .content__inner {
    padding: 0 5rem;
    max-width: 150rem;
  }
  .content__inner--s {
    max-width: 106rem;
  }
}

@media screen and (min-width: 1200px) {
  .content__inner {
    padding: 0 6rem;
  }
  .content__inner--s {
    max-width: 108rem;
  }
}
@media screen and (min-width: 1500px) {
  .content__inner {
    padding: 0 3rem;
  }
  .content__inner--s {
    max-width: 102rem;
  }
}

/*------------------------------------------------------------
  横並びコンテンツ
------------------------------------------------------------*/
.flex-content {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.flex-content__100-s {
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  max-width: 100%;
}
.flex-column-40-s {
  margin: -4rem -2rem 0 -2rem;
}
.flex-column-40-s > [class*="flex-content__"] {
  padding: 4rem 2rem 0 2rem;
}
@media screen and (max-width: 990px) {
  [class^="flex-content__100"]:not(:last-child),
  [class*=" flex-content__100"]:not(:last-child) {
    margin-bottom: 6rem;
  }
}

@media screen and (min-width: 767px) {
  .flex-content__50-s {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    max-width: 50%;
  }
  .flex-content__33-s {
    -ms-flex-preferred-size: 33.3333%;
    flex-basis: 33.3333%;
    max-width: 33.3333%;
  }
}

@media screen and (min-width: 991px) {
  .flex-content-reverse {
    flex-direction: row-reverse;
  }
  .flex-column-120-ll {
    margin: -12rem -4.5rem 0 -4.5rem;
  }
  .flex-column-120-ll > [class*="flex-content__"] {
    padding: 12rem 4.5rem 0 4.5rem;
  }
  .flex-content__50-m {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    max-width: 50%;
  }
  .flex-content__60-m {
    -ms-flex-preferred-size: 60%;
    flex-basis: 60%;
    max-width: 60%;
  }
  .flex-content__33-m {
    -ms-flex-preferred-size: 33.3333%;
    flex-basis: 33.3333%;
    max-width: 33.3333%;
  }
}

@media screen and (min-width: 1500px) {
  .flex-column-120-ll {
    margin: -12rem -6rem 0 -6rem;
  }
  .flex-column-120-ll > [class*="flex-content__"] {
    padding: 12rem 6rem 0 6rem;
  }
}

/*------------------------------------------------------------
  下余白
------------------------------------------------------------*/
.mb_10 {
  margin-bottom: 1rem;
}
.mb_ss {
  margin-bottom: 10px !important;
}
.mb_s {
  margin-bottom: 20px !important;
}
.mb_m {
  margin-bottom: 30px !important;
}
.mb_l {
  margin-bottom: 40px !important;
}
.mb_ll {
  margin-bottom: 60px !important;
}
.mb_xl {
  margin-bottom: 90px !important;
}

@media screen and (min-width: 767px) {
  .mb_ss {
    margin-bottom: 20px !important;
  }
  .mb_s {
    margin-bottom: 30px !important;
  }
  .mb_m {
    margin-bottom: 40px !important;
  }
  .mb_l {
    margin-bottom: 60px !important;
  }
  .mb_ll {
    margin-bottom: 90px !important;
  }
  .mb_xl {
    margin-bottom: 120px !important;
  }
}

/*------------------------------------------------------------
  デバイスごとに表示を切り替える
------------------------------------------------------------*/
.hidden--s,
.hidden--m,
.hidden--l,
.hidden--ll {
  display: block;
}
.visibility--s,
.visibility--m,
.visibility--l,
.visibility--ll {
  display: none;
}

@media screen and (min-width: 768px) {
  .hidden--s {
    display: none;
  }
  .visibility--s {
    display: block;
  }
} /* ----- media END ----- */

@media screen and (min-width: 991px) {
  .hidden--m {
    display: none;
  }
  .visibility--m {
    display: block;
  }
} /* ----- media END ----- */

@media screen and (min-width: 1200px) {
  .hidden--l {
    display: none;
  }
  .visibility--l {
    display: block;
  }
} /* ----- media END ----- */

@media screen and (min-width: 1500px) {
  .hidden--ll {
    display: none;
  }
  .visibility--ll {
    display: block;
  }
}

/*------------------------------------------------------------
  ページローディング
------------------------------------------------------------*/
#loading {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  overflow: hidden;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: all 0.5s cubic-bezier(0, 0, 0.25, 1);
  background: -webkit-linear-gradient(0deg, #0193a3, #21b7b6);
  opacity: 1;
  background: -webkit-linear-gradient(0deg, #0193a3, #21b7b6);
  background: -o-linear-gradient(0deg, #0193a3, #21b7b6);
  background: linear-gradient(0deg, #0193a3, #21b7b6);
}
#loading.hidden {
  opacity: 0;
  pointer-events: none;
}
.page_loading__inner {
  position: absolute;
  top: calc(50% - 40px);
  right: 0;
  left: 0;
  margin: auto;
  width: 19rem;
}
.page_loading-img {
  width: 19rem;
  opacity: 1;
  transition: opacity 0.5s;
  animation: loadingLogo 0.4s cubic-bezier(0.31, 0, 0.25, 1) forwards;
}
#loading.hidden .page_loading-img {
  opacity: 0;
}
.page_loading-img {
  height: 6.3rem;
}
.page_loading-animetion {
  position: relative;
  overflow: hidden;
  margin: 2rem auto;
  width: 100%;
  height: 0.1rem;
}
.page_loading-animetion::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  content: "";
  animation: sk-scrollline 1.6s 0.5s ease-in-out infinite;
}

@keyframes loadingLogo {
  0% {
    transform: translateY(10px) skewY(2deg) rotateX(-5deg);
  }
  100% {
    transform: translateY(0) skewY(0) rotateX(0);
  }
}

@keyframes sk-scrollline {
  0% {
    transform: translateX(-110%);
  }
  60% {
    transform: translateX(110%);
  }
  100% {
    transform: translateX(110%);
  }
}

/*------------------------------------------------------------
  ヘッダー
------------------------------------------------------------*/
.header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;
  width: 100%;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
.header__inner {
  padding: 1.3rem 1.5rem;
  background: rgba(255, 255, 255, 0);
  height: 6rem;
}
.header__logo {
  display: inline-block;
  max-width: 10.5rem;
}

/* スクロール時の効果 */
.header.fixed {
  background: #fff;
  position: fixed;
}
.header.fixed .header__logo img {
  display: none;
}
.header__logo .header__logo-fixed img {
  display: none;
}
.header.fixed .header__logo .header__logo-fixed img.hidden--s {
  display: block;
}

@media screen and (min-width: 991px) {
  .header {
    position: absolute;
  }
  .header__inner {
    height: 10rem;
    padding: 1.3rem 5rem;
  }
  .header__logo {
    max-width: 14.5rem;
    padding-top: 1rem;
  }

  /* スクロール時の効果 */
  .header.fixed .header__inner {
    height: 10rem;
  }

  .header.fixed .gnav__pc-list > li a,
  .header.fixed .gnav__pc-list > li .gnav__pc-list__inner {
    color: #171819;
  }
  .header.fixed .gnav__pc-list > li a span,
  .header.fixed .gnav__pc-list > li .gnav__pc-list__inner span {
    color: #0193a3;
    background: -webkit-linear-gradient(0deg, #0193a3, #21b7b6);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .header.fixed .gnav__pc-list > li .gnav__pc-list__child a {
    color: #fff;
  }
}
@media screen and (min-width: 1200px) {
  .header__inner {
    height: 12rem;
    padding: 1.3rem 6rem;
  }
  .header__logo {
    max-width: 23rem;
    padding-top: 1rem;
  }
  .header.fixed .header__logo .header__logo-fixed img.hidden--s {
    display: none;
  }
  .header.fixed .header__logo .header__logo-fixed img.visibility--s {
    display: block;
  }
}

@media screen and (min-width: 1300px) {
  .header__logo {
    max-width: 24rem;
    padding-top: 2rem;
  }
  .header.fixed .header__logo {
    max-width: 24rem;
    padding-top: 1rem;
  }
}

@media screen and (min-width: 1400px) {
  .header__inner {
    padding: 1.3rem 6rem;
    max-width: 176rem;
    margin: auto;
  }
  .header__logo {
    max-width: 29rem;
    padding-top: 1.5rem;
  }
  .header.fixed .header__logo {
    max-width: 27rem;
  }
}

@media screen and (min-width: 1500px) {
  .header__inner {
    padding: 1.3rem 3rem;
  }
}

@media screen and (min-width: 1600px) {
  .header__logo {
    max-width: 36rem;
  }
  .header.fixed .header__logo {
    max-width: 29rem;
  }
}

/* ヘッダーボタン（サイトによってボタンの有無変わります） */
.header__button {
  position: absolute;
  right: 6rem;
  top: 0;
}
.header__button > a {
  color: #fff;
  display: block;
  padding: 1.8rem 1rem;
  min-width: 13rem;
  font-size: 1.6rem;
  font-weight: 700;
  letter-spacing: 0.16rem;
  text-align: center;
  position: relative;
  line-height: 1.5;
}
.header__button > a i {
  position: absolute;
  left: 2.5rem;
  font-size: 1.7rem;
  height: 1.7rem;
  top: 0;
  bottom: 0;
  margin: auto;
}
.header__button > a p {
  padding-left: 2.5rem;
}

@media screen and (min-width: 991px) {
  .header__button {
    right: 0;
  }
  .header__button > a {
    min-width: 13rem;
    font-size: 2rem;
    padding: 3.5rem 1rem;
  }
  .header__button > a p {
    position: relative;
    text-align: center;
    transition: 0.3s;
  }
  .header__button > a:hover p {
    background-position: right;
    letter-spacing: 0.5rem;
  }
  .header__button > a i {
    left: 1rem;
    font-size: 2rem;
    height: 2rem;
  }

  /* ヘッダー追従時 */
  .header.fixed .header__button > a {
    padding: 3.5rem 1rem;
  }
}

@media screen and (min-width: 1200px) {
  .header__button > a {
    min-width: 16rem;
    padding: 4.5rem 1rem;
  }
  .header__button > a i {
    left: 2.5rem;
  }
}

@media screen and (min-width: 1300px) {
  .header__button > a {
    min-width: 20rem;
  }
  .header__button > a i {
    left: 20%;
  }
}
@media screen and (min-width: 1400px) {
  .header__button > a i {
    left: 20%;
  }
}
@media screen and (min-width: 1500px) {
  .header__button > a {
    min-width: 27rem;
  }
  .header__button > a i {
    left: 28%;
  }
}

/* グロナビ */
.gnav__sp-trigger {
  position: absolute;
  display: block;
  width: 6rem;
  height: 100%;
  top: 0;
  right: 0;
  background: #171819;
  display: inline-block;
  transition: all 0.4s;
  box-sizing: border-box;
  z-index: 3;
}
.gnav__sp-trigger__inner {
  position: relative;
  width: 2rem;
  height: 2.1rem;
  margin: auto;
}

.gnav__sp-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 0.1rem;
  background-color: #fff;
  border-radius: 0.4rem;
}

.gnav__sp-trigger span:nth-of-type(1) {
  top: 0;
  /* ↓ 動きのスピードとkeyframe名 */
  -webkit-animation: menu-bar01 0.75s forwards;
  animation: menu-bar01 0.75s forwards;
}
.gnav__sp-trigger span:nth-of-type(2) {
  top: 1rem;
  /* ↓ 動きのスピード */
  transition: all 0.25s 0.25s;
  opacity: 1;
}
.gnav__sp-trigger span:nth-of-type(3) {
  bottom: 0;
  /* ↓ 動きのスピードとkeyframe名 */
  -webkit-animation: menu-bar02 0.75s forwards;
  animation: menu-bar02 0.75s forwards;
}

/* ↓　１本めの線の動き（translateYの数値を調整） */
@-webkit-keyframes menu-bar01 {
  0% {
    -webkit-transform: translateY(1rem) rotate(45deg);
  }
  50% {
    -webkit-transform: translateY(1rem) rotate(0);
  }
  100% {
    -webkit-transform: translateY(0) rotate(0);
  }
}
@keyframes menu-bar01 {
  0% {
    transform: translateY(1rem) rotate(45deg);
  }
  50% {
    transform: translateY(1rem) rotate(0);
  }
  100% {
    transform: translateY(0) rotate(0);
  }
}

/* ↓　3本めの線の動き（translateYの数値を調整） */
@-webkit-keyframes menu-bar02 {
  0% {
    -webkit-transform: translateY(-1rem) rotate(-45deg);
  }
  50% {
    -webkit-transform: translateY(-1rem) rotate(0);
  }
  100% {
    -webkit-transform: translateY(0) rotate(0);
  }
}
@keyframes menu-bar02 {
  0% {
    transform: translateY(-1rem) rotate(-45deg);
  }
  50% {
    transform: translateY(-1rem) rotate(0);
  }
  100% {
    transform: translateY(0) rotate(0);
  }
}

.gnav__sp-on .gnav__sp-trigger span:nth-of-type(1) {
  /* ハンバーガーメニューがクリックされたときの動き */
  -webkit-animation: active-menu-bar01 0.75s forwards;
  animation: active-menu-bar01 0.75s forwards;
}
/* ↓　ボタンクリックした際の1本めの線の動き（translateYの数値を調整） */
@-webkit-keyframes active-menu-bar01 {
  0% {
    -webkit-transform: translateY(0) rotate(0);
  }
  50% {
    -webkit-transform: translateY(1rem) rotate(0);
  }
  100% {
    -webkit-transform: translateY(1rem) rotate(45deg);
  }
}
@keyframes active-menu-bar01 {
  0% {
    transform: translateY(0) rotate(0);
  }
  50% {
    transform: translateY(1rem) rotate(0);
  }
  100% {
    transform: translateY(1rem) rotate(45deg);
  }
}
.gnav__sp-on .gnav__sp-trigger span:nth-of-type(2) {
  opacity: 0;
}
.gnav__sp-on .gnav__sp-trigger span:nth-of-type(3) {
  /* ハンバーガーメニューがクリックされたときの動き */
  -webkit-animation: active-menu-bar03 0.75s forwards;
  animation: active-menu-bar03 0.75s forwards;
}

/* ↓　ボタンクリックした際の3本めの線の動き（translateYの数値を調整） */
@-webkit-keyframes active-menu-bar03 {
  0% {
    -webkit-transform: translateY(0) rotate(0);
  }
  50% {
    -webkit-transform: translateY(-1rem) rotate(0);
  }
  100% {
    -webkit-transform: translateY(-1rem) rotate(-45deg);
  }
}
@keyframes active-menu-bar03 {
  0% {
    transform: translateY(0) rotate(0);
  }
  50% {
    transform: translateY(-1rem) rotate(0);
  }
  100% {
    transform: translateY(-1rem) rotate(-45deg);
  }
}

/* ▼ スマホメニュー右から出てくる */
/* .gnav__sp-on {
  overflow: hidden;
  left: -286px;
} */
/* .gnav__sp-on .header {
  left: -286px;
} */
.gnav__sp {
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
  width: 80%;
  background: rgba(0, 0, 0, 0.95);
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  position: absolute;
  top: 6rem;
  height: 70vh;
  right: -100vw;
  overflow-y: scroll;
  padding-bottom: 15rem;
}
main {
  position: relative;
}
main:before {
  content: "";
  display: inline-block;
  background: rgba(255, 255, 255, 0.8);
  width: 100%;
  height: 100%;
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  pointer-events: none;
}
.gnav__sp-on main:before {
  opacity: 1;
}
.gnav__sp-on .gnav__sp {
  right: 0;
}
/* ▲ スマホメニュー右から出てくる */

.gnav__sp-list {
  margin-bottom: 3rem;
}
.gnav__sp-list li {
  border-bottom: 1px solid #343434;
  position: relative;
}

.gnav__sp-list li a {
  color: #fff;
  font-size: 1.6rem;
  padding: 2.5rem 3rem;
  position: relative;
  font-weight: 600;
}
.gnav__sp-child_accordion__icon {
  position: absolute;
  top: 0;
  display: block;
  height: 7.4rem;
  width: 100%;
}
.gnav__sp-child_accordion__icon:before,
.gnav__sp-child_accordion__icon:after {
  content: "";
  position: absolute;
  top: 50%;
  width: 17px;
  height: 1px;
  background: #fff;
  right: 3rem;
}
.gnav__sp-child_accordion__icon:after {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  -webkit-transition: -webkit-transform 0.6s ease;
  transition: -webkit-transform 0.6s ease;
  transition: transform 0.6s ease;
  transition: transform 0.6s ease, -webkit-transform 0.6s ease;
}
.gnav__sp-child_accordion__icon.is-on:after {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.gnav__sp-child_accordion {
  display: none;
}
.gnav__sp-child_accordion li {
  border-bottom: none;
}
.gnav__sp-child_accordion li > a {
  font-weight: normal;
  font-size: 1.4rem;
  padding: 1rem 3rem;
}
.gnav__sp-child_accordion li:first-child > a {
  padding-top: 0;
}
.gnav__sp-child_accordion li:last-child > a {
  padding-bottom: 3rem;
}
.gnav__sp__other a {
  color: #fff;
  padding: 0 3rem 0 4.5rem;
  position: relative;
  font-size: 1.3rem;
}
.gnav__sp__other a span {
  position: relative;
}
.gnav__sp__other a span:before {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 2px 0 2px 3px;
  border-color: transparent transparent transparent #ffffff;
  position: absolute;
  left: -1.5rem;
  top: 0;
  bottom: 0;
  margin: auto;
}

/* PCメニュー */
@media screen and (min-width: 991px) {
  .gnav__pc {
    right: 17rem;
    top: 2.3rem;
    position: absolute;
    transition: 0.3s;
  }
  .gnav__pc-list {
    margin: 0 -3rem;
  }
  .gnav__pc-list > li {
    float: left;
    position: relative;
    padding: 0 1.5rem 2.5rem;
  }
  .gnav__pc-list > li a,
  .gnav__pc-list > li .gnav__pc-list__inner {
    text-align: center;
    color: #fff;
    font-size: 1.3rem;
    font-weight: bold;
  }
  .gnav__pc-list > li a span,
  .gnav__pc-list > li .gnav__pc-list__inner span {
    font-size: 1.8rem;
    font-weight: 600;
    display: inline-block;
    margin-bottom: 0.7rem;
  }
  .header.fixed .gnav__pc-list > li a p,
  .header.fixed .gnav__pc-list > li .gnav__pc-list__inner p {
    transition: 0.3s;
  }
  .header.fixed .gnav__pc-list > li a:hover p,
  .header.fixed .gnav__pc-list > li .gnav__pc-list__inner:hover p {
    color: #1ea1a9;
  }
  .gnav__pc-list__inner {
    position: relative;
    padding-right: 1.5rem;
  }
  .gnav__pc-list__inner:before {
    content: "\e90d";
    display: inline-block;
    font-family: "kunugi";
    position: absolute;
    font-size: 1rem;
    right: 0rem;
    top: 1.2rem;
    transition: 0.3s;
  }
  .gnav__pc-list > li.open .gnav__pc-list__inner:before {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  .gnav__pc-list__child {
    background: #171819;
    width: 27rem;
    -webkit-transition: 0.8s;
    -o-transition: 0.8s;
    transition: 0.8s;
    opacity: 0;
    pointer-events: none;
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translate(-50%, 0);
  }
  .open .gnav__pc-list__child {
    top: 95%;
  }
  .gnav__pc-list > li.open .gnav__pc-list__child {
    opacity: 1;
    pointer-events: auto;
  }
  .gnav__pc-list__child li a {
    padding: 3rem;
    transition: 0.3s;
    text-align: left;
    font-size: 1.5rem;
  }
  .gnav__pc-list__child li a:hover {
    background: #1f2021;
  }

  /* ヘッダー追従時 */
  .header.fixed .gnav__pc {
    top: 2.3rem;
  }
}

@media screen and (min-width: 1200px) {
  .gnav__pc {
    right: 19rem;
    top: 3.5rem;
  }
}

@media screen and (min-width: 1300px) {
  .gnav__pc {
    right: 27rem;
  }
  .gnav__pc-list {
    margin: 0 -4rem;
  }
  .gnav__pc-list > li {
    padding: 0 2.5rem 2.5rem;
  }
  .gnav__pc-list > li a,
  .gnav__pc-list > li .gnav__pc-list__inner {
    font-size: 1.3rem;
    font-weight: bold;
  }
  .gnav__pc-list > li a span,
  .gnav__pc-list > li .gnav__pc-list__inner span {
    font-size: 2rem;
  }
  .gnav__pc-list__child li a {
    font-size: 1.5rem;
  }
  .gnav__pc-list__child li:not(last-child) a {
    border-bottom: 1px solid #2e2e2e;
  }
}

@media screen and (min-width: 1400px) {
  .gnav__pc-list {
    margin: 0 -3rem;
  }
  .gnav__pc-list > li {
    padding: 0 3rem 2.5rem;
  }
}

@media screen and (min-width: 1500px) {
  .gnav__pc {
    right: 33rem;
  }
  .gnav__pc-list__inner {
    padding-right: 3rem;
  }
  .gnav__pc-list__inner:before {
    right: 0rem;
  }
}

/*------------------------------------------------------------
  スライダー01（PC時スライダーなし）
------------------------------------------------------------*/
.slick-dots {
  position: absolute;
  bottom: -45px;
  display: block;
  width: 100%;
  padding: 0;
  list-style: none;
  text-align: center;
}

.slick-dots li {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 0 5px;
  padding: 0;

  cursor: pointer;
}

.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 20px;
  height: 20px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}

.slick-dots li button:hover,
.slick-dots li button:focus {
  outline: none;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
  opacity: 1;
}

.slick-dots li button:before {
  content: " ";
  line-height: 2rem;
  position: absolute;
  top: 0;
  left: 0;
  width: 1.2rem;
  height: 12px;
  text-align: center;
  opacity: 0.25;
  background-color: black;
  border-radius: 50%;
  display: none;
}

.slick-dots li.slick-active button:before {
  opacity: 0.75;
  background-color: black;
}

.slick-dots li button.thumbnail img {
  width: 0;
  height: 0;
}

@media screen and (max-width: 990px) {
  .slider01 .slick-track {
    padding-left: 2rem;
  }
  .slider01 .slider01__box {
    width: auto;
    max-width: 22rem;
  }
  .slider01 .slider01__box a {
    padding: 0 1rem 0 2rem;
  }
  .slider01 .slick-dots {
    padding-right: 2rem;
    bottom: -5.5rem;
  }
  .slider01 .slick-dots li {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .slider01 .slick-dots li button {
    width: 2.1rem;
    height: 0.2rem;
    background: #cccccc;
    padding: 0;
  }
  .slider01 .slick-dots li.slick-active button {
    background: #14a8ae;
  }
}

@media screen and (min-width: 991px) {
  .slider01 {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -3rem;
  }
  .slider01__box {
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
    max-width: 25%;
    padding: 0 3rem;
  }
  .slider01__box__img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    font-family: "object-fit: cover;";
    transition: transform 0.3s;
    max-width: inherit;
  }
  .slider01__box__img:before {
    content: "MORE VIEW";
    color: #fff;
    font-family: "Oswald", sans-serif;
    font-weight: 500;
    display: block;
    text-align: center;
    font-size: 1.6rem;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    width: 9.6rem;
    height: 1.6rem;
    z-index: 3;
    opacity: 0;
    transition: 0.3s;
  }
  .slider01__box__img:after {
    content: "";
    display: inline-block;
    height: 100%;
    width: 100%;
    background: -webkit-linear-gradient(0deg, #0193a3, #21b7b6);
    background: -o-linear-gradient(left, #0193a3, #21b7b6);
    background: linear-gradient(to right, #0193a3, #21b7b6);
    opacity: 0;
    position: absolute;
    z-index: 2;
    left: 0;
    transition: 0.3s;
  }
  .slider01__box a:hover .slider01__box__img img {
    transform: scale(1.2);
  }
  .slider01__box a:hover .slider01__box__img:before {
    opacity: 1;
  }
  .slider01__box a:hover .slider01__box__img:after {
    opacity: 0.4;
  }
}

/*------------------------------------------------------------
  フッター上エントリーボタン
------------------------------------------------------------*/
.entry_content a {
  display: block;
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#0193a3),
    to(#21b7b6)
  );
  text-align: center;
  background: -o-linear-gradient(left, #0193a3, #21b7b6);
  background: linear-gradient(to right, #0193a3, #21b7b6);
  line-height: 1;
  padding: 4.6rem 0;
  position: relative;
}
.entry_content a:before {
  content: "";
  display: block;
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#21b7b6),
    to(#0193a3)
  );
  background: -o-linear-gradient(left, #21b7b6, #0193a3);
  background: linear-gradient(to right, #21b7b6, #0193a3);
  width: 100%;
  height: 100%;
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  transition: 0.3s;
}
.entry_content a:hover {
  transition: 0.3s;
}
.entry_content a:hover:before {
  opacity: 1;
}
.entry_content p {
  position: relative;
  font-size: 3.2rem;
  font-family: "Oswald", sans-serif;
  color: #fff;
  font-weight: 500;
  letter-spacing: 0.4rem;
  display: inline-block;
  padding-left: 4rem;
}
.entry_content p .icon-link {
  position: absolute;
  font-size: 2.5rem;
  height: 2.2rem;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}

@media screen and (min-width: 768px) {
  .entry_content a {
    padding: 8.6rem 0;
  }
}

@media screen and (min-width: 991px) {
  .entry_content a {
    padding: 15rem 0;
  }
  .entry_content p {
    font-size: 6.5rem;
    max-width: 50rem;
    min-width: 35rem;
    margin: auto;
  }
  .entry_content p span {
    letter-spacing: 0.5rem;
    transition: 0.3s;
  }
  .entry_content a:hover p span {
    letter-spacing: 1rem;
  }
  .entry_content p .icon-link {
    font-size: 5.3rem;
    height: 4.6rem;
  }
}

/*------------------------------------------------------------
  ページトップ
------------------------------------------------------------*/
.page_top {
  width: 5rem;
  height: 5rem;
  background: #171819;
  position: fixed;
  right: 0;
  bottom: 0;
  color: #fff;
  font-size: 2rem;
  transform: rotate(-90deg);
  padding: 1.2rem;
  opacity: 0;
  transition: 0.3s;
}

@media screen and (max-width: 1499px) {
  .page_top.show.appearance {
    opacity: 1;
  }
}

@media screen and (min-width: 1500px) {
  .page_top {
    background: inherit;
    color: #fff;
    width: 9rem;
    height: inherit;
    bottom: 10.5rem;
    transform: inherit;
    z-index: 100;
  }
  .page_top.appearance {
    bottom: 9rem;
  }
  .page_top.show {
    opacity: 1;
  }
  .page_top p {
    position: relative;
    color: #fff;
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    -o-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
    font-size: 1.8rem;
  }
  .page_top p:before {
    content: "";
    display: inline-block;
    width: 0.1rem;
    height: 9rem;
    background: #fff;
    position: absolute;
    top: -12rem;
    right: 0;
    left: 0;
    margin: auto;
    -webkit-animation: 2s pagetop ease-in-out infinite;
    animation: 2s pagetop ease-in-out infinite;
  }
  @-webkit-keyframes pagetop {
    0% {
      -webkit-transform: scaleY(0);
      transform: scaleY(0);
      -webkit-transform-origin: bottom center;
      transform-origin: bottom center;
    }
    50% {
      -webkit-transform: scaleY(1);
      transform: scaleY(1);
      -webkit-transform-origin: bottom center;
      transform-origin: bottom center;
    }
    51% {
      -webkit-transform: scaleY(1);
      transform: scaleY(1);
      -webkit-transform-origin: top center;
      transform-origin: top center;
    }
    100% {
      -webkit-transform: scaleY(0);
      transform: scaleY(0);
      -webkit-transform-origin: top center;
      transform-origin: top center;
    }
  }
  @keyframes pagetop {
    0% {
      -webkit-transform: scaleY(0);
      transform: scaleY(0);
      -webkit-transform-origin: bottom center;
      transform-origin: bottom center;
    }
    50% {
      -webkit-transform: scaleY(1);
      transform: scaleY(1);
      -webkit-transform-origin: bottom center;
      transform-origin: bottom center;
    }
    51% {
      -webkit-transform: scaleY(1);
      transform: scaleY(1);
      -webkit-transform-origin: top center;
      transform-origin: top center;
    }
    100% {
      -webkit-transform: scaleY(0);
      transform: scaleY(0);
      -webkit-transform-origin: top center;
      transform-origin: top center;
    }
  }
  .page_top.appearance p:before {
    color: #171819;
  }
  .page_top.appearance p {
    color: #171819;
  }
  .page_top.appearance p:before {
    background: #171819;
  }
}

/*------------------------------------------------------------
  パンくずリスト
------------------------------------------------------------*/

.breadcrumb-area {
  background: #2b2b2b;
  padding: 1.5rem 0;
}
.breadcrumb-area .content__inner {
  max-width: inherit;
}
.breadcrumb__flex {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: center;
  color: #fff;
  margin: 0 -1rem;
}
.breadcrumb__flex > span {
  padding: 0 1rem;
  overflow: hidden;

  white-space: nowrap;
  max-width: 39%;
}
.breadcrumb__flex > span > span {
  text-overflow: ellipsis;
  overflow: hidden;
}
.breadcrumb__flex a {
  color: #fff;
  font-size: 1.2rem;
}
.breadcrumb__flex .current-item {
  color: #515151;
  font-size: 1.2rem;
  display: block;
}

@media screen and (min-width: 991px) {
  .breadcrumb-area .content__inner {
    max-width: 150rem;
  }
  .breadcrumb__flex a {
    font-size: 1.4rem;
    transition: 0.3s;
  }
  .breadcrumb__flex a:hover {
    color: #4e4e4e;
  }
  .breadcrumb__flex .current-item {
    font-size: 1.4rem;
  }
}

/*------------------------------------------------------------
  フッター
------------------------------------------------------------*/
.footer {
  background: #171819;
  color: #fff;
  padding: 5rem 0;
}
.footer__inner {
  padding: 0 2rem;
}
.footer__content-flex {
  margin-bottom: 6rem;
}
.footer__logo {
  max-width: 20rem;
  margin-bottom: 3rem;
}
.footer__content-flex p,
.footer__content-flex a {
  font-size: 1.4rem;
}
.footer__content-flex a {
  position: relative;
  display: inline-block;
}
.footer__content-flex a .icon-window {
  position: absolute;
  right: -25px;
  top: 3px;
}
.footer__copyright {
  font-size: 1rem;
}

@media screen and (min-width: 991px) {
  .footer {
    padding: 12rem 0;
  }
  .footer__inner {
    padding: 0 5rem;
    max-width: 150rem;
    margin: auto;
  }
  .footer__content {
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
  }
  .footer__content-flex {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    max-width: 50%;
  }
  .footer__logo {
    max-width: 24rem;
  }
  .footer__menu {
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
  }
  .footer__menu-child {
    -ms-flex-preferred-size: 33.3333%;
    flex-basis: 33.3333%;
    max-width: 33.3333%;
    padding: 0 2rem;
  }
  .footer__content-flex p,
  .footer__content-flex a {
    font-size: 1.6rem;
    transition: 0.3s;
  }
  .footer__menu-child a {
    margin-bottom: 2rem;
    display: block;
    transition: 0.3s;
  }
  .footer__menu-child a:hover {
    color: #4e4e4e;
  }
  .footer__content-flex a:hover {
    color: #4e4e4e;
  }
  .footer__menu-child p {
    border-bottom: #343434 0.1rem solid;
    margin-bottom: 1.5rem;
    padding-bottom: 1rem;
  }
  .footer__menu-child .footer__menu-mini {
    font-size: 1.4rem;
    margin-bottom: 0.5rem;
  }
  .footer__copyright {
    font-size: 1.4rem;
  }
}

@media screen and (min-width: 1200px) {
  .footer__inner {
    padding: 0 6rem;
  }
}

@media screen and (min-width: 1400px) {
  .footer__menu-child {
    padding: 0 4.5rem;
  }
}

@media screen and (min-width: 1500px) {
  .footer__inner {
    padding: 0 3rem;
  }
}

.koyou_keitai{display:block!important; font-size:24px!important; margin-top:-15px;}
